atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the type of a keyboard event. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Atk.KeyEventType specifies a key press event
- Field
  Atk.KeyEventType specifies a key release event
- Field
  Atk.KeyEventType Not a valid value; specifies end of enumeration
- Field
  System.Int32 Internal field. Do not use.